body {
    background: transparent;
    margin: 0;
    padding: 0;
    height: 100%;
}
.container {
    width: auto !important;
    padding: 0 !important;
}
.form_lead {
    padding: 20px;
    background: #f5f5f5;
}

.form_wrap {
    border: 1px solid #ccc;
    background: #fff;
}

.form_head {
    padding: 5px 15px 0px 83px;
    position: relative;
}

.form_head img {
    position: absolute;
    top: 0px;
    left: 15px;
}

.form_title {
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 5px 0;
}

.form_subtitle {
    font-size: 16px;
    line-height: 1.2;
    margin: 0 0 15px 0;
    color: #666;
}

.text_area_hint {
    background: #428bca;
    font-size: 12px;
    padding: 5px 10px;
    margin: 0 0 15px 0;
    border: 1px solid #CCCCCC;
    border-top: none;
}

.text_area_hint span {
    font-weight: bold;
}

.form_body {
    padding: 15px 15px 0 15px;
}

.question_area {
    border-radius: 0;
    min-height: 130px;
}

.question_area::-webkit-input-placeholder {
    color: #777;
    font-style: italic;
}

.question_area::-moz-placeholder {
    /* Firefox 19+ */
    color: #777;
    font-style: italic;
}

.question_area:-ms-input-placeholder {
    color: #777;
    font-style: italic;
}

.but_nav {
    display: block;
    width: 100%;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
    background: #428bca;
    /*box-shadow: 0 -2px 0px #3b7ab1 inset;*/
    box-shadow: 0 -3px 0px rgba(0,0,0,.2)inset;
    border: none;
    /*border-bottom: 1px solid #346c9d;*/
    border-radius: 3px;
    padding: 10px 15px;
    line-height: 25px;
    font-size: 17px;
    outline: none;
    white-space: nowrap;
    margin-top: 3px;
}

.but_nav:hover {
    /*background: #428bca;*/
    /*border-bottom: 1px solid #2e5d85;*/
    /*box-shadow: 0 -2px 0px #366b99 inset;*/
    box-shadow: 0 -3px 0px rgba(0,0,0,.2)inset, inset 0 42px 0px rgba(0,0,0,.15);
}

.but_nav:active {
    background: #428bca;
    box-shadow: inset 0 0 3px 0px rgba(0, 0, 0, .4);
}

.but_nav i.fa {
    display: inline-block;
    font-size: 18px;
    text-align: center;
    vertical-align: top;
    width: 12px;
    position: relative;
    top: 3px;
}

.but_full {
    background: #f7a445;
    box-shadow: 0 -2px 0px #d37b16 inset;
    border-bottom: 1px solid #c17014;
    font-size: 19px;
    padding: 11px 45px;
}

.but_full i.fa {
    display: inline-block;
    margin-right: 6px;
    font-size: 20px;
}

.advantage_block {
    position: relative;
    padding: 10px 10px 10px 39px;
}

.advantage_block .fa-stack {
    position: absolute;
    top: 5px;
    left: 0;
}

.advantage_title {
    margin: 0 0 5px 0;
    font-size: 12px;
    font-weight: bold;
}

.advantage_text {
    font-size: 10px;
    color: #666;
}
.bottom_block {
    background: #f5f5f5;
    padding: 5px 0;
    margin-bottom: 0;
}
@media(max-width: 615px){
    .but_nav {
        font-size: 13px;
    }
    .advantage_title {
        font-size: 12px;
    }
}
@media(max-width: 540px){
    .bottom_block .col-xs-4 {
        display: block;
        float: none;
        width: 100%;
    }
    .but_nav {
        margin-bottom: 15px;
    }
}
.fa-ban {
    -webkit-text-stroke: 1px rgba(169,68,66,0.9);
    font-size: 30px;
}
.fa-eye {
    -webkit-text-stroke: 1px rgba(0,0,0,0.9);
    font-size: 13px;
    top: -4px;
}
.fa-circle {
    -webkit-text-stroke: 1px rgba(0,0,0,0.9);
    font-size: 26px;
}
.fa-clock-o {
    -webkit-text-stroke: 1px rgba(255,255,255,0.5);
    font-size: 13px;
    top: -6px;
}

.error{
    box-shadow: 0 0 20px #f00;
}

.step{
    display: none;
}

.step.active{
    display: block;
}

.success-message{
    font-size: 19px;
    padding: 40px 5%;
    text-align: center;

}

.success-message i{
    display: block;
    font-size: 60px;
    margin-top: 20px;
    color: #80A258;
}